<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27cf407f7d1a3f53b50121990b3a6962">
  <dict>
    <!--2022-05-24 10:54:15.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:54:15.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-24 10:54:15.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:54:15.000-->
    <int key="IPsecSaLifeTime">1200</int>
    <!--2022-05-24 10:54:15.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP768,RCT_ALG_MODP3072,RCT_ALG_MODP4096</string>
    <!--2022-05-24 10:54:15.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:54:15.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-24 10:54:15.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1200</int>
    <!--2022-05-24 10:54:15.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3000</int>
    <!--2022-05-24 10:54:15.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 10:54:15.000-->
    <int key="Ikev2SaLifeTime">3000</int>
    <!--2022-05-24 10:54:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:54:15.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-05-24 10:54:15.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2022-05-24 10:54:15.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:54:15.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:54:15.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-05-24 10:54:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:54:15.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:54:15.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2022-05-24 10:54:15.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2022-05-24 10:54:15.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2022-05-24 10:54:15.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:54:15.000-->
    <string key="utNafSrvAddr">xcap.mnc017.mcc716.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:54:15.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2022-05-24 10:54:15.000-->
    <string key="vowifiHplmnListItem">71617, epdg.epc.mnc017.mcc716.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:54:15.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:54:15.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:54:15.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:54:15.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-05-24 10:54:15.000-->
    <string key="wfc_spn_string">entel</string>
  </dict>
</config>
